.chart {
  display: flex;
  flex-direction: column;
  flex: 4;
  -webkit-box-shadow: 2px 4px 10px 1px rgba(0, 0, 0, 0.47);
  box-shadow: 2px 4px 10px 1px rgba(201, 201, 201, 0.47);
  padding: 10px;
  border-radius: 10px;
  color: gray;
  // background-color: yellow;

  .title {
    margin-bottom: 20px;
    font-size: 16px;
    font-weight: 500;
  }

  .wrapper {
    display: flex;
    flex-grow: 2;

    .chartGrid {
      stroke: 'lightgrey';
    }
  }
}
